dcsimg
Problems with Log4j-1.2.8 and JProbe-3.0
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Gerrit_Schunda
Posted On:   Tuesday, January 20, 2004 02:03 AM

Hallo.


Works jprobe-3.0 with log4j-1.2.8 or exists some known

bugs in this point ?


We changed our logging-mechanism to log4j-1.2.8 (previously log4j-1.1.8)


and shortly after starting our coverage-project the command-line shows an


"unrecoverable jprobe error". With log4j in version 1.1.8 it works.

The path settings are correct.


Can you help me please ?

About | Sitemap | Contact